Subject: Re: Shift changes.
From: Subir Chakma <[email-masked]>
To: amit shukla <[email-masked]>
Cc: ashish <[email-masked]>, shefali magan <[email-masked]>, admin <[email-masked]>
Date: Fri, 31 Jul 2015 12:37:56 +0530 (IST)

Ashish please note this accordingly. 

Thanks Amit for your cooperation. 

From: "amit shukla" <[email-masked]> 
To: "ashish" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, July 28, 2015 4:45:24 PM 
Subject: Shift changes. 

Dear Sir, 

As my shift suddenly changed from 1pm to 7am ( back up as Ritika took sick leave) and as I came little late (7.20am) 
I would like to inform you that I talked to Saurabh Sir and he said it is totally Ok as I was informed about the changes yesterday around 12am. 

Please note the changes that my shift for today will be considered as 7.30am to 10.30am. 

Thanking you.